<?php
/**
*
* @package phpBB Extension - PM REG Notify
* @copyright (c) 2016 Stoker
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    'PMREGNOTIFY_WELCOME_SITE'				=> 'Welcome to %s - Click to register',
	'PMREGNOTIFY_WELCOME_USER'				=> '%s -',
	'PMREGNOTIFY_DONATE' 					=> 'Please consider a <a href="http://www.phpbb3bbcodes.com/donate.php"><strong>Donation</strong></a> if you like the Extension',
	'PMREGNOTIFY_EDIT_CSS' 					=> 'You can edit the layout for the PM REG Notify extension in: ext/stoker/pmregnotify/styles/all/theme/pmregnotify.css',
	'PMREGNOTIFY_CONFIG_SAVED'				=> 'PM REG Notify settings saved',
	'PMREGNOTIFY_VERSION'					=> 'Version',
	'PMREGNOTIFY_REG_HEAD'					=> 'Notify register settings',
	'PMREGNOTIFY_PM_HEAD'					=> 'Notify pm settings',
	'ENABLE_PMREGNOTIFY_REG'				=> 'Enable register notifier',
	'ENABLE_PMREGNOTIFY_REG_EXPLAIN'		=> 'Enable or disable the register notifier',
	'ENABLE_PMREGNOTIFY_REG_FA'				=> 'Enable Font Awesome icons',
	'ENABLE_PMREGNOTIFY_REG_FA_EXPLAIN'		=> 'Enable or disable Font Awesome icons in the register notifier<br />Font Awesome icons are not displayed on mobile devices',
	'ENABLE_PMREGNOTIFY_PM'					=> 'Enable PM notifier',
	'ENABLE_PMREGNOTIFY_PM_EXPLAIN'			=> 'Enable or disable the PM notifier',
	'ENABLE_PMREGNOTIFY_PM_FA'				=> 'Enable Font Awesome icons',
	'ENABLE_PMREGNOTIFY_PM_FA_EXPLAIN'		=> 'Enable or disable Font Awesome icons in the PM notifier<br />Font Awesome icons are not displayed on mobile devices',
	'ENABLE_PMREGNOTIFY_PM_AVATAR'			=> 'Enable Avatar',
	'ENABLE_PMREGNOTIFY_PM_AVATAR_EXPLAIN'	=> 'Enable or disable the users Avatar in the PM notifier',
	'ENABLE_PMREGNOTIFY_PM_USER'			=> 'Enable Username',
	'ENABLE_PMREGNOTIFY_PM_USER_EXPLAIN'	=> 'Enable or disable the users Name in the PM notifier',
));
